View Issue Details

IDProjectCategoryView StatusLast Update
0000231Client/GameGrand Theft Auto IVpublic2021-07-29 09:34
ReporterB Dawg Assigned Tojack9267  
PrioritynormalSeverityminorReproducibilitysometimes
Status feedbackResolutionreopened 
Platformx64OSWindowsOS Version7
Summary0000231: Very little or despawning traffic
Description

Title

TagsNo tags attached.
Game Version

Activities

B Dawg

2021-02-21 16:21

reporter   ~0000166

To add onto this since it is traffic related (I'm not sure if the above was completely resolved) but there is an issue of ghost traffic (driverless cars that cannot be jacked and take over 10 seconds or so for their drivers to actually spawn)

Vortrex

2021-07-15 15:27

administrator   ~0000214

Fixed in client 1.3.3

B Dawg

2021-07-29 09:34

reporter   ~0000223

I'll reopen for one small detail mentioned in one of the older notes, the ghost drivers issue is still there.

Issue History

Date Modified Username Field Change
2020-12-01 21:06 B Dawg New Issue
2021-02-21 16:21 B Dawg Note Added: 0000166
2021-07-15 15:27 Vortrex Assigned To => jack9267
2021-07-15 15:27 Vortrex Status new => resolved
2021-07-15 15:27 Vortrex Resolution open => fixed
2021-07-15 15:27 Vortrex Note Added: 0000214
2021-07-29 09:34 B Dawg Status resolved => feedback
2021-07-29 09:34 B Dawg Resolution fixed => reopened
2021-07-29 09:34 B Dawg Note Added: 0000223